Jump to content
  • Sign Up

Why can't generic Bluetooth scanners work?


AndreB
 Share

Recommended Posts

Good day,

Why cant generic bluetooth scanners work ?

We have one store that we have been testing Loyverse on an android tablet for a few months and not we are looking at using some apple ipads we have. we got some about 10 generic scanners from  netum . why can't we have to work with Loyverse ? the iPad connects to it via Bluetooth without issue.. please help

  • Like 1
Link to comment
Share on other sites

  • 2 weeks later...

There are two necessary conditions to add any Bluetooth (or USB) device to the supported hardware list for iOS. 
1) This device should be licensed at MFi Program ("Made for iPhone/iPod/iPad"). 
2) We need to have this device, to develop the connection in Loyverse POS to the hardware. 
For now, we do not have such bar-code scanners. 

 

Link to comment
Share on other sites

  • 4 weeks later...

This is probably the only irritating aspect about Loyverse. The socket scanners are expensive and don't work well. Loyverse, please expand the selection to other brands. 

Link to comment
Share on other sites

12 hours ago, alfa said:

This is probably the only irritating aspect about Loyverse. The socket scanners are expensive and don't work well. Loyverse, please expand the selection to other brands. 

Could you recommend some scanners licensed at MFi Program?

  • Like 1
Link to comment
Share on other sites

  • 4 months later...

Yes, I have this awesome iOS supported Bluetooth scanner MunshiG NT-1698LY. One of the low cost and better scanning performance. We use it a lot in India. Could you please add it to supported devices list?

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Similar Content

    • By ChrisS
      Loyverse website says iOS 9 required.  Bought a iPad with iOS 10.  App Store says iOS 11 now required.  Am I missing something?  Can I get an earlier version of the app?
    • By deba
      When I want to connect Loyverse on my IPad to the Sumup bluetooth Terminal I get the request to enable microphone in the privacy settings of the IPad. But then Loyverse does not appear in the microphone-settings. 1. Why is the microphone required? 2. How can I circumvent the problem?
    • By Jrivera
      Ref: connecting a mobile bluetooth printer in the Loyverse app.
      In the Android version of the Loyverse app one can select an "Other" printer and "Bluetooth" connection. The printer works connected to Android devices. I need this functionality to be operational in the IOS version of the Loyverse app. In the IOS app (v10 user) we are not getting similar and flexible printer options for an Other/Bluetooth printer in the Loyverse app. The printer connects to the v10 IOS device and prints. But, the Loyverse app will not connect to the printer. Am I missing something and not seeing the Other/Printer options for IOS?
    • By Europelle SG
      I have a bluetooth printer that cannot be connected on iOS. I can only think of 2 solutions. First is to connect the printer directly to iPad via OTG cable. Second is to connect USB printer to AirPrint server and point iPad to it. Can anyone advise on this? I really need help on this!! :(
    • By Riceandwheat
      Is it possible to add a new printer to your acceptable list. 
      phomemo
      model M02
      FCC ID: 2ASRB-QY-M02
      for IOS 
      thank you

Loyverse Point of Sale

 

 

 

 

×
×
  • Create New...